/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.classes.model;

public class StringContainerProtectedAccessors {
    private String instance = "Test String";

    protected String getInstance() {
        return instance;
    }

    protected void setInstance(String instance) {
        this.instance = instance;
    }
}
